Perl-RPM

Errors

Perl-RPM-1.50 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specExpected a map structure from string or file. (requires) [Validation: 1.2];Missing mandatory field, 'abstract' (abstract) [Validation: 1.2];Missing mandatory field, 'author' (author) [Validation: 1.2];value is an undefined string (abstract) [Validation: 1.2]
no_invalid_versions{"RPM/Constants.pm":{"RPM::Constants":"require RPM; $VERSION = $RPM::VERSION;"},"RPM/Database.pm":{"RPM::Database":"require RPM; $VERSION = $RPM::VERSION;"},"RPM/Error.pm":{"RPM::Error":"require RPM; $VERSION = $RPM::VERSION;"},"RPM/Header.pm":{"RPM::Header":"use RPM; $VERSION = $RPM::VERSION;"}}
use_warningsRPM::Database, RPM, RPM::Constants, RPM::Header, RPM::Error